<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&family=Roboto:wght@400;500;700&display=swap"
          rel="stylesheet">

    <!--Bootstrap CSS-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css"/>
    <link rel="stylesheet" href="assets/css/style.css"/>
    <title>Home page</title>
</head>
<body>
<aside class="mobile-menu-wrapper">
    <ul style="display: none">
        <li><a href="#">Home</a></li>
        <li><a href="#">About</a></li>
        <li><a href="#">Job Seeker</a></li>
        <li><a href="#">Employer</a></li>
        <li><a href="#">Blog</a></li>
        <li><a href="#">Contact</a></li>
        <li><a href="#" class="btn btn-log-in">Log in</a></li>
        <li>
            <a href="register.html" class="btn btn-brand text-white">Register Now</a>
        </li>
    </ul>
</aside>
<!-- header start -->
<header class="main-header home-header">
    <div class="container-wider">
        <div class="maim-header-inner">
            <div class="logo">
                <a href="index.html" class="logo">
                    <img src="assets/images/logo.png" alt="Logo" class="img-fluid"/>
                </a>
            </div>

            <nav class="main-menu">
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Job Seeker</a></li>
                    <li><a href="#">Employer</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
            <div class="account-menu">
                <ul>
                    <li><a href="#" class="btn btn-log-in">Log in</a></li>
                    <li>
                        <a href="register.html" class="btn btn-brand text-white">Register Now</a>
                    </li>
                </ul>
            </div>

            <div class="mobile-menu-trigger">
                 <span></span>
            </div>
        </div>
    </div>
</header>
<!-- header start -->
<!-- banner section start -->
<section class="main-banner">
    <div class="main-banner-inner">
        <div class="banner-content">
            <h2> Get The <span>Right Job </span>
                You Deserve </h2>
            <p>786 jobs & 110 candidates are registeresd</p>


            <div class="banner-search">
                <div class="search-criteria">

                    <a href="#" class="btn-active">Want a Job</a>

                    <a href="#" data-bs-toggle="modal"
                       data-bs-target="#exampleModal">Want to Hire</a>

                </div>
                <div class="search-form">
                    <form action="">
                        <div>
                            <label for="search-keyword"><i class="fa-solid fa-magnifying-glass"></i></label>
                            <input id="search-keyword" type="search" placeholder="Title or Keyword"/>
                        </div>
                        <div>
                            <label for="search-location"><i class="fa-solid fa-location-dot"></i></label>
                            <input id="search-location" type="search" placeholder="Location"/>
                        </div>
                        <div>
                            <button type="submit" class="">Search</button>
                        </div>


                    </form>
                </div>
            </div>
        </div>
        <div class="banner-image">
            <img src="assets/images/job-seeker-banner.svg" alt=""/>
        </div>
    </div>

</section>
<!-- banner section end -->
<!-- work section start -->
<section class="page-section work-process-section">
    <div class="container">
        <div class="section-heading">
            <h2>How It Work</h2>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="work-process">
                    <div class="work-step">
                        <div class="work-step-icon">
                            <img src="assets/images/icons/register-icon.svg" alt="">
                        </div>
                        <p>Register</p>
                    </div>
                    <div class="work-step-arrow">
                        <div class="arrow-icon"></div>
                    </div>
                    <div class="work-step">
                        <div class="work-step-icon">
                            <img src="assets/images/icons/search-icon.svg" alt="">
                        </div>
                        <p>Search</p>
                    </div>
                    <div class="work-step-arrow">
                        <div class="arrow-icon"></div>
                    </div>
                    <div class="work-step">
                        <div class="work-step-icon">
                            <img src="assets/images/icons/apply-icon.svg" alt="">
                        </div>
                        <p>Apply</p>
                    </div>
                    <div class="work-step-arrow">
                        <div class="arrow-icon"></div>
                    </div>
                    <div class="work-step">
                        <div class="work-step-icon">
                            <img src="assets/images/icons/job-icon.svg" alt="">
                        </div>
                        <p>Get Job</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- work section end -->
<!-- category section start -->
<section class="page-section job-category-section">
    <div class="container">
        <div class="section-heading">
            <h2>Our Job Categories</h2>
        </div>
        <div class="job-categories">
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-1.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Marketing & Communication</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>
            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-2.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Design & Development</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>
            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-3.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Human Research & Development</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>
            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-4.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Finance Management</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>

            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-5.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4> Goverment Jobs </h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>
            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-6.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Business & Consulting</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>


            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-7.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Customer Support Jobs</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>


            </div>
            <div class="job-cat-box">
                <div class="job-cat-box-inner">
                    <div class="job-cat-icon">
                        <img src="assets/images/icons/cat-8.png" alt="">
                    </div>
                    <div class="job-cat-content">
                        <h4>Project Management</h4>
                        <p>237 Jobs Available</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- category section end -->
<!-- job section start -->
<section class="page-section recommended-jobs-section">
    <div class="container">
        <div class="section-heading">
            <h2>Recommended Job for You</h2>
        </div>

        <div class="recommended-jobs">

            <div class="recommended-job-box">
                <div class="recommended-job-box-inner">
                    <div class="job-info">
                        <h3>Senior Accountant</h3>
                        <ul>
                            <li><i class="fa fa-briefcase"></i> Part Time</li>
                            <li><i class="fa fa-stopwatch"></i> 2 Month ago</li>
                        </ul>

                        <p class="offer-salary">TK.15000/Month</p>
                        <a class="apply-job" href="#">Apply Now</a>
                    </div>

                    <div class="recruiter-info">
                        <div class="recruiter-logo">
                            <img src="assets/images/icons/job-dark.png" alt="">
                        </div>
                        <div>
                            <h6>Teletalk BD Ltd</h6>
                            <p><i class="bi bi-geo-alt"></i> Dhaka, Bangladesh</p>
                        </div>

                    </div>
                </div>
            </div>

            <div class="recommended-job-box">
                <div class="recommended-job-box-inner">
                    <div class="job-info">
                        <h3>Senior Accountant</h3>
                        <ul>
                            <li><i class="fa fa-briefcase"></i> Part Time</li>
                            <li><i class="fa fa-stopwatch"></i> 2 Month ago</li>
                        </ul>

                        <p class="offer-salary">TK.15000/Month</p>
                        <a class="apply-job" href="#">Apply Now</a>
                    </div>

                    <div class="recruiter-info">
                        <div class="recruiter-logo">
                            <img src="assets/images/icons/job-dark.png" alt="">
                        </div>
                        <div>
                            <h6>Teletalk BD Ltd</h6>
                            <p><i class="bi bi-geo-alt"></i> Dhaka, Bangladesh</p>
                        </div>

                    </div>
                </div>
            </div>

            <div class="recommended-job-box">
                <div class="recommended-job-box-inner">
                    <div class="job-info">
                        <h3>Senior Accountant</h3>
                        <ul>
                            <li><i class="fa fa-briefcase"></i> Part Time</li>
                            <li><i class="fa fa-stopwatch"></i> 2 Month ago</li>
                        </ul>

                        <p class="offer-salary">TK.15000/Month</p>
                        <a class="apply-job" href="#">Apply Now</a>
                    </div>

                    <div class="recruiter-info">
                        <div class="recruiter-logo">
                            <img src="assets/images/icons/job-dark.png" alt="">
                        </div>
                        <div>
                            <h6>Teletalk BD Ltd</h6>
                            <p><i class="bi bi-geo-alt"></i> Dhaka, Bangladesh</p>
                        </div>

                    </div>
                </div>
            </div>

            <div class="recommended-job-box">
                <div class="recommended-job-box-inner">
                    <div class="job-info">
                        <h3>Senior Accountant</h3>
                        <ul>
                            <li><i class="fa fa-briefcase"></i> Part Time</li>
                            <li><i class="fa fa-stopwatch"></i> 2 Month ago</li>
                        </ul>

                        <p class="offer-salary">TK.15000/Month</p>
                        <a class="apply-job" href="#">Apply Now</a>
                    </div>

                    <div class="recruiter-info">
                        <div class="recruiter-logo">
                            <img src="assets/images/icons/job-dark.png" alt="">
                        </div>
                        <div>
                            <h6>Teletalk BD Ltd</h6>
                            <p><i class="bi bi-geo-alt"></i> Dhaka, Bangladesh</p>
                        </div>

                    </div>
                </div>
            </div>

            <div class="recommended-job-box">
                <div class="recommended-job-box-inner">
                    <div class="job-info">
                        <h3>Senior Accountant</h3>
                        <ul>
                            <li><i class="fa fa-briefcase"></i> Part Time</li>
                            <li><i class="fa fa-stopwatch"></i> 2 Month ago</li>
                        </ul>

                        <p class="offer-salary">TK.15000/Month</p>
                        <a class="apply-job" href="#">Apply Now</a>
                    </div>

                    <div class="recruiter-info">
                        <div class="recruiter-logo">
                            <img src="assets/images/icons/job-dark.png" alt="">
                        </div>
                        <div>
                            <h6>Teletalk BD Ltd</h6>
                            <p><i class="bi bi-geo-alt"></i> Dhaka, Bangladesh</p>
                        </div>

                    </div>
                </div>
            </div>

            <div class="recommended-job-box">
                <div class="recommended-job-box-inner">
                    <div class="job-info">
                        <h3>Senior Accountant</h3>
                        <ul>
                            <li><i class="fa fa-briefcase"></i> Part Time</li>
                            <li><i class="fa fa-stopwatch"></i> 2 Month ago</li>
                        </ul>

                        <p class="offer-salary">TK.15000/Month</p>
                        <a class="apply-job" href="#">Apply Now</a>
                    </div>

                    <div class="recruiter-info">
                        <div class="recruiter-logo">
                            <img src="assets/images/icons/job-dark.png" alt="">
                        </div>
                        <div>
                            <h6>Teletalk BD Ltd</h6>
                            <p><i class="bi bi-geo-alt"></i> Dhaka, Bangladesh</p>
                        </div>

                    </div>
                </div>
            </div>

        </div>
    </div>
</section>
<!-- job section end -->
<!-- cv section start -->
<section class="page-section upload-cv-section">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-10">
                <div class="row cv-bg ">
                    <div class="col-lg-6">
                        <div class="upload-cv-banner text-center">
                            <img src="assets/images/cv.png" alt=""/>
                        </div>
                    </div>
                    <div class="col-lg-6 my-auto">
                        <div class="upload-cv-content">
                            <h3>
                                Get Matched The Most Valuable Jobs, Just Drop Your CV at
                                Staffing Solutions
                            </h3>
                            <p>
                                In the subject line of email, write your name, the
                                description of the position you want to apply
                            </p>
                            <a href="#" class="btn-cv">
                                <img src="assets/images/icons/upload.png" alt=""/>
                                Upload Your CV
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- cv section end -->
<!-- faq section start -->
<section class="page-section recruiters-subscription-section">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-10">
                <div class="row flex-lg-row-reverse">
                    <div class="col-lg-6 my-auto">
                        <div class="ps-5 mb-sm-5">
                            <img src="assets/images/faq.png" alt=""/>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <h3 class="mb-5">
                            Find difficulties hiring/finding right resources? Please
                            share your requirements here
                        </h3>
                        <form action="">
                            <div class="mb-4">
                                <select class="form-select form-select-lg">
                                    <option>What type of works you need to perform?</option>
                                    <option value="1">work 1</option>
                                    <option value="2">work 2</option>
                                    <option value="3">work 3</option>
                                </select>

                            </div>
                            <div class="mb-4">
                                <select class="form-select form-select-lg">
                                    <option>How Many Resources you need?</option>
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                </select>
                            </div>
                            <div class="mb-4">
                                <input type="text" class="form-control form-control-lg"
                                       placeholder="What is your tentative hiring date?"/>
                            </div>
                            <div class="mb-4">
                                <select class="form-select form-select-lg">
                                    <option>What kind of Skill you are looking for?</option>
                                    <option value="1">Skill 1</option>
                                    <option value="2">Skill 2</option>
                                    <option value="3">Skill 3</option>
                                </select>

                            </div>
                            <div class="mb-4">
                                <input type="text" class="form-control form-control-lg mb-4"
                                       placeholder="Any other special note to mention?"/>
                            </div>
                            <div class="">
                                <button type="submit" class="btn btn-brand btn-lg w-100"> Submit Now</button>
                            </div>


                        </form>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- faq section end -->
<!-- client section start -->
<section class="page-section happy-clients-section">
    <div class="container">
        <div class="section-heading">
            <h2>Trusted By Clients</h2>
        </div>
        <div class="row">
            <div class="col-lg-12">

                <div class="happy-clients">
                    <div class="client-logo">
                        <img src="assets/images/icons/slider-1.png" alt=""/>
                    </div>
                    <div class="client-logo">
                        <img src="assets/images/icons/slider-2.png" alt=""/>
                    </div>
                    <div class="client-logo">
                        <img src="assets/images/icons/slider-3.png" alt=""/>
                    </div>
                    <div class="client-logo">
                        <img src="assets/images/icons/slider-4.png" alt=""/>
                    </div>
                    <div class="client-logo">
                        <img src="assets/images/icons/slider-5.png" alt=""/>
                    </div>

                    <div class="client-logo">
                        <img src="assets/images/icons/slider-2.png" alt=""/>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- client section end -->
<!-- subscribe section start -->
<section class="newsletter-subscription">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-10 box-shadow">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="sub-left">
                            <h2>
                                Never Want to Miss <br/>
                                Any <span>Job News?</span>
                            </h2>
                        </div>
                    </div>
                    <div class="col-lg-6 my-auto">
                        <form action="" class="newsletter-subscription-form">
                            <div>
                                <input type="email" placeholder="Enter your email..."/>
                            </div>
                            <div>
                                <button>Subscribe</button>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- subscribe section end -->
<!-- footer section start -->
<footer class="main-footer">
    <div class="widget-area">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">

                    <div class="footer-widget">
                        <div class="footer-company-summary">
                            <p class="footer-logo">
                                <a class="" href="index.html">
                                    <img src="assets/images/logo.png" alt=""/>
                                </a>
                            </p>

                            <p>
                                We ara a lorem ipsum dolor sit amet, consectetur adipiscing
                                elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                                aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                                ullamco laboris nisi ut aliquip ex ea commodo consequat
                            </p>
                        </div>


                        <div class="footer-social-media">
                            <ul>
                                <li>
                                    <a href=""><i class="fa-brands fa-facebook-f"></i></a>
                                </li>
                                <li>
                                    <a href=""><i class="fa-brands fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href=""><i class="fa-brands fa-linkedin-in"></i></a>
                                </li>
                                <li>
                                    <a href=""><i class="fa-brands fa-instagram"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="footer-widget">
                        <h4 class="widget-title">Popular Categories</h4>
                        <div class="widget-mega-menu">
                            <ul>
                                <li><a href="#">Marketing & Communication (25)</a></li>
                                <li><a href="#">Design & Development (25)</a></li>
                                <li><a href="#">Human Research & Development (25)</a></li>
                                <li><a href="#">Finance Management (25)</a></li>
                                <li><a href="#">Goverment Jobs (25)</a></li>
                                <li><a href="#">Business & Consulting (25)</a></li>
                                <li><a href="#">Customer Support Jobs (25)</a></li>
                                <li><a href="#">Project Management (25)</a></li>
                                <li><a href="#">Information Technology (25)</a></li>
                                <li><a href="#">Medical/Pharma (239) (25)</a></li>
                            </ul>
                        </div>

                    </div>
                </div>

                <div class="col-lg-2">
                    <div class="footer-widget">
                        <h4 class="widget-title">About</h4>
                        <div class="widget-menu">
                            <ul>
                                <li><a href="#">About Us</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Career</a></li>
                                <li><a href="#">Help center</a></li>
                                <li><a href="#">Contact Us</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright-area">
        <p><span>&copy; AmiGo</span> 2022. All Rights Reserved</p>
    </div>
</footer>


<!-- footer section end -->

<script src="assets/js/jquery-3.6.3.min.js"></script>
<!-- Bootstrap Bundle with Popper -->
<script src="assets/js/bootstrap.bundle.min.js"></script>
<!-- custom js -->
<script src="assets/js/custom.js"></script>
</body>
</html>
